import { type Base, genBase } from "./_base"

export interface PersonContact extends Base {
  person_id: number
  type_code: string
  value: string
}

export function genPersonContact(): PersonContact {
  return {
    ...genBase(),
    person_id: 0,
    type_code: '',
    value: '',
  }
}
